<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="logoBumpin.png">
	<!-- Created with Adobe Animate version 21.0.6.41649 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="logo bumin0000" x="0" y="0" width="739" height="431" frameX="-19" frameY="-15" frameWidth="777" frameHeight="454"/>
	<SubTexture name="logo bumin0001" x="739" y="0" width="777" height="454"/>
	<SubTexture name="logo bumin0002" x="739" y="0" width="777" height="454"/>
	<SubTexture name="logo bumin0003" x="0" y="454" width="754" height="440" frameX="-12" frameY="-9" frameWidth="777" frameHeight="454"/>
	<SubTexture name="logo bumin0004" x="0" y="454" width="754" height="440" frameX="-12" frameY="-9" frameWidth="777" frameHeight="454"/>
	<SubTexture name="logo bumin0005" x="754" y="454" width="749" height="438" frameX="-14" frameY="-11" frameWidth="777" frameHeight="454"/>
	<SubTexture name="logo bumin0006" x="754" y="454" width="749" height="438" frameX="-14" frameY="-11" frameWidth="777" frameHeight="454"/>
	<SubTexture name="logo bumin0007" x="754" y="454" width="749" height="438" frameX="-14" frameY="-11" frameWidth="777" frameHeight="454"/>
	<SubTexture name="logo bumin0008" x="754" y="454" width="749" height="438" frameX="-14" frameY="-11" frameWidth="777" frameHeight="454"/>
	<SubTexture name="logo bumin0009" x="754" y="454" width="749" height="438" frameX="-14" frameY="-11" frameWidth="777" frameHeight="454"/>
	<SubTexture name="logo bumin0010" x="754" y="454" width="749" height="438" frameX="-14" frameY="-11" frameWidth="777" frameHeight="454"/>
	<SubTexture name="logo bumin0011" x="754" y="454" width="749" height="438" frameX="-14" frameY="-11" frameWidth="777" frameHeight="454"/>
	<SubTexture name="logo bumin0012" x="754" y="454" width="749" height="438" frameX="-14" frameY="-11" frameWidth="777" frameHeight="454"/>
	<SubTexture name="logo bumin0013" x="754" y="454" width="749" height="438" frameX="-14" frameY="-11" frameWidth="777" frameHeight="454"/>
	<SubTexture name="logo bumin0014" x="754" y="454" width="749" height="438" frameX="-14" frameY="-11" frameWidth="777" frameHeight="454"/>
</TextureAtlas>
